package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvPartilister extends Csv {

    public CsvPartilister() {
        super("partilister.csv",
                new NotNull(),
                new NotNull(),
                new ParseInt(),
                new ParseInt(),
                new NotNull());
        String[] headers = new String[]{"valgtype", "partikode", "partikategori", "visningssekvens", "partinavn"};
        super.setHeader(headers);
    }
}
